[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.InsertItem

InsertItem - procedure to insert AItem at position AIndex in the list

## Declaration

Source position: comctrls.pp line 855

`public procedure TListItems.InsertItem(`
`AItem: TListItem;`
`const AIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .